001,Ne peut charger l'image
002,Ne peut intialiser l'horloge!
003,Général
004,Apparence
005,&Disponible
006,Erreur d'ajout de canaux alpha!
007,Ne peut charger l'aiguille des heures!
008,Ne peut charger l'aiguille des minutes!
009,Ne peut charger l'aiguille des secondes!
010,AM
011,PM
012,ClocX - alarme ARRET!
013,Ne peut charger l'image de fond!
014, &Transparence (Win2k/XP) 
015, P&riorité 
016,Basse
017,Normale
018,Haute
019, Anticrénelage 
020,Désacti&vé (rapide)
021,Méthode &1 (par défaut)
022,Méthode &2 (lente)
023, Options de windows 
024,Tou&jours au dessus
025,Fi&xée au bureau (Win2k/XP)
026,&Clic à travers (Win2k/XP)
027,Fen&être bloquée
028,Position &limitée par l'écran
029, Options par défauts
030,Voir &AM/PM
031,Minutieusement
032, &Image de fond 
033, Démarrage 
034,Démarrer avec &Windows
035,Démarra&ge avec login (utilisateur)
036,Ne pas repositi&onner (2 écrans)
037,Options
038,&OK
039,Annul&er
040,&Fermer
041,&Nouveau...
042,&Éditer...
043,&Effacer
044,&Tester
045,Alarmes triées par date
046,Nom
047,Heure
048,Date
049,Jour %d. du mois
050,Quotidien
051,Hebdomadaire
052,Mensuel
053,Annuel
054,Une fois
055,Éditeur d'alarme
056,No&m:
057,Oc&curence:
058,&Heure: 
059,Action: 
060,&Voir la fenêtre d'alarme
061,Options facultatives:
062,&Jouer Son/Vidéo:
063,Exéc&uter l'application:
064,Étein&dre le PC
065,ClocX Alarme
066,Sélectionner une action!
067,Sélectionner l'occurence!
068,Sélectioner le jour!
069,Entrer le nom de l'alarme!
070,Entrer le chemin de l'exe!
071,Entrer le nom du fichier son!
072,Erreur
073,Tous les fichiers|*.*||
074,Exécutables| *.exe; *.com; *.bat;*.cmd|Tous les fichiers|*.*||
075,Alarme
076,&Options...
077,Al&armes...
078,Calen&drier...
079,Clic à &travers
080,in&bougeable
081,Au-de&ssus
082,&À propos...
083,Sor&tie
084,Calendrier
085,&Langue
086,Date systray comme info-bulle
087,&Montrer Date
088,Cac&her la liste Alt + Tab
089,&Permettre plusieurs instances
090,Trans&parent à la souris
091,Tr&otteuse (Plus lent)
092,&Zoom 
093,Démarrer sur:
094,Intervale en minutes:
095,Boucle
096,son de n secondes (0 = no limit):
097,Plugins (expérimental)
098,&Liste de plugins: 
099,Config&urer
100,Ne peut lancer plugin: 
101,Ce plugin n'est pas configuré.
102,Les changement seront appliqués au prochain redémarrage.
103,Fuseaux horaires
104,Fuseau horaire du systeme local
105,Fuseau horaire principal
106,Aider